mysql(1)

NAME
my_print_defaults - MySQL helper script that prints defaults.

SYNOPSIS
my_print_defaults [options]

DESCRIPTION
Prints all arguments that is give to some program using the default files. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.